Teclib GLPI 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2027487 漏洞类型 跨站脚本
发布时间 2020-05-12 更新时间 2020-07-30
CVE编号 CVE-2020-11062 CNNVD-ID CNNVD-202005-691
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-691
|漏洞详情
Teclib GLPI是法国Teclib公司的一套开源的IT资产管理套件。该套件包含设备状态管理、资产清单存储、管理流程和工作日志管理等功能。 GLPI 0.68.1之后版本(已在9.4.6版本中修复)中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://github.com/glpi-project/glpi/commit/5e1c52c5e8a30ceb4e9572964da7ed89ddfb1aaf


来源:CONFIRM

链接:https://github.com/glpi-project/glpi/security/advisories/GHSA-3xxh-f5p2-jg3h


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11062